Bug 1220869 - Please branch and build pyodbc for EPEL7
Summary: Please branch and build pyodbc for EPEL7
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: pyodbc
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Honza Horak
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-05-12 16:34 UTC by Orion Poplawski
Modified: 2015-07-08 17:09 UTC (History)
1 user (show)

Fixed In Version: pyodbc-3.0.10-1.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-07-08 17:09:31 UTC


Attachments (Terms of Use)

Description Orion Poplawski 2015-05-12 16:34:05 UTC
Description of problem:

Please branch and build pyodbc for EPEL7.  I just did some cleanup in master and updated to 3.0.10.

Comment 1 Honza Horak 2015-06-16 17:27:15 UTC
Just asked for epel-7 in https://admin.fedoraproject.org/pkgdb/package/pyodbc/

Comment 2 Fedora Update System 2015-06-16 21:03:16 UTC
pyodbc-3.0.10-1.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/pyodbc-3.0.10-1.el7

Comment 3 Fedora Update System 2015-06-20 21:15:36 UTC
pyodbc-3.0.10-1.el7 has been pushed to the Fedora EPEL 7 testing repository.

Comment 4 Fedora Update System 2015-07-08 17:09:31 UTC
pyodbc-3.0.10-1.el7 has been pushed to the Fedora EPEL 7 stable repository.


Note You need to log in before you can comment on or make changes to this bug.